<section class="hero lastSection"></section>
<footer>
    <div class="columns footerFirst has-content">
        <div class="column is-one-half">
            <img alt="Logo OuestGo" class="footerLogo is-pulled-right" src="/images/LogoLabOuestGo.svg"/>
        </div>
        <div class="column is-one-half info">
            <p class="text">Aide est informations</p>
        </div>
    </div>
    <div class="columns footerSecond">
        <div class="column has-text-centered">
            <a class="link" href="https://www.mobicoop.fr/">Plateforme de covoiturage réalisée en licence libre AGPL par Mobicoop, la coopérative de la mobilité partagée</a>
        </div>
    </div>
</footer>